
/*
 * Project: Bokeh.BLR - Portfolio Template
 * Author: Valtteri Henttinen
 * Author URL: https://www.kukola.fi/valthent/
 * Year: Original 2017. Updated 2026.
 * License: Free for personal and commercial use
 */

html,
body {
    height: 100%;
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
}

a {
	color: #6ed3cf;
}

/* ---------------------- Navigation ---------------------- */
#nav1 {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: rgba(0,0,0,0.30);
	border: none;
}
.navbar-inverse .navbar-brand {
	font-family: 'PT Sans', sans-serif;
	color: #fff;
	font-size: 40px;
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
  color: #6ed3cf;
  background-color: transparent;
}
#nav1 .navbar-nav > li > a {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}
#nav1 .navbar-nav > li > a.active {
	color: #6ed3cf;	
}
#nav1 .navbar-nav > li > a:hover,
#nav1 .navbar-nav > li > a:focus {
	color: #6ed3cf;	
}
#nav2 {
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #222222;
	border: none;
}
#nav2 .navbar-brand {
	font-size: 30px;
}
#nav2 .navbar-brand:hover,
#nav2 .navbar-brand:focus {
  color: #6ed3cf;
  background-color: transparent;
}
#nav2 .navbar-nav > li > a {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}
#nav2 .navbar-nav > li > a.active {
	color: #6ed3cf;	
}
#nav2 .navbar-nav > li > a:hover,
#nav2 .navbar-nav > li > a:focus {
	color: #6ed3cf;	
}

/* ------------------ Header Section ------------------ */
header {
	height: 65%;
	min-height: 500px !important;
	padding-bottom: 150px;
	overflow: hidden;
	background-image: url(../img/edge.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
video {
	position: absolute;
	top: 0;
	width: 100% !important; 
	height: auto;
	z-index: -200;
}
.h-text {
	margin-top: 13%;
	color: #FFFFFF;
}
.h-text h1 {
	font-size: 50px;
	text-transform: uppercase;
}
.h-line {
	margin-bottom: 10px;
}
.h-text p {
	font-size: 20px;
	color: #FFFFFF;
}


/* Spacing */
.space {
	width: 100%;
	height: 30px;
}
.space2 {
	width: 100%;
	height: 100px;
}
.space3 {
	width: 100%;
	height: 10px;
}

/* ------------- H1, H2 Title Adjustments -------------- */
.h1-a {
	margin-bottom: 0px;
}
.h2-a {
	margin-top: 0px;
	font-weight: normal;
	font-size: 25px;
}
/* ------------- 3 Items Under Header -------------- */
/* Cover lower part of header */
.lower-sec {
	background-color: #FFFFFF;
}
.b-top1 {
	height: 29px;
}
.b-top2 {
	height: 58px;
}
.inner-b {
	background-color: #F0F0F0;
	padding-top: 10px;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 10px;
	margin-left: 20px;
	margin-right: 20px;
}
.b-edge {
	height: 29px;
	background-image: url(../img/edge-sm.png);
	background-repeat: no-repeat;
	background-size: cover;
	margin-left: 20px;
	margin-right: 20px;
}

/* ---------------------- About Section ---------------------- */
#about-sec {
	background-color: #FFFFFF; /* Cover the upper part*/
}
.p-size {
	font-size: 16px;
}
#image-r {
	margin: 0 auto;
}


/* ---------------------- Carousel Section ---------------------- */
.carousel {
	position: relative;
    height: 80%;
	min-height: 600px !important;
}
#slider-t {
	position: absolute;
	top: 0;
	height: 135px;
	width: 100%;
	background-image: url(../img/edge-top.png);
	background-repeat: no-repeat;
	background-position: top;
	background-size: 100% 100%;
	z-index: 100;
}
#slider-b {
	position: absolute;
	bottom: 0px;
	height: 135px;
	width: 100%;
	background-image: url(../img/edge.png);
	background-repeat: no-repeat;
	background-position: top;
	background-size: 100% 100%;
	z-index: 100;
}
.item,
.active,
.carousel-inner {
    height: 100%;
}
.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.carousel-text {
	position: absolute;
	right: 15%;
	bottom: 30%;
	left: 15%;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
.slider-icon {
	font-size: 150px !important;
	margin-top: 15px;	
}
.slider-p {
	font-size: 20px;
}
.carousel-control.left, .carousel-control.right {
    background-image: none !important;
}
.carousel-control.left, .carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
	bottom: -15% !important;
}
.carousel-control.right, .carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
	bottom: 15% !important;
}
.carousel-control .icon-prev:before {
	font-family: FontAwesome;
  	content: '\f053';
}
.carousel-control .icon-next:before {
	font-family: FontAwesome;
  	content: '\f054';
}

/* Parallax Full Width Image */
.p-image1 {
	position: relative;
    height: 40%;
	min-height: 500px;
	background-image: url(../img/pexels-photo-160107.jpeg);
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	display: flex;
	align-items: center;
	padding-top: 135px;
	padding-bottom: 135px;
}
.p-image2 {
	position: relative;
    height: 40%;
	min-height: 500px;
	background-image: url(../img/pexels-photo-97906.jpeg);
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	display: flex;
	align-items: center;
	padding-top: 135px;
	padding-bottom: 135px;
}
.p-cont {
	color: #FFFFFF;
	text-shadow: 0px 0px 3px rgba(0, 0, 0, 1);
	margin: 0 auto;
	padding-top: 0;
}
@media (min-width: 1400px) {
	.p-cont h1 {
		font-size: 55px;
	}
}
.p-image1 .edge-p,
.p-image2 .edge-p {
	position: absolute;
	top: 0;
	width: 100%;
	height: 135px;
	background-image: url(../img/edge-top.png);
	background-size: 100% 100%;
	z-index: 900;
}
.p-image1 .edge-b,
.p-image2 .edge-b {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 135px;
	background-image: url(../img/edge.png);
	background-size: 100% 100%;
}
/* Team Section */

.t-bg {
	margin: 20px;
	padding-top: 5px;
	background-color: #F0F0F0;
}
.t-bg h4 {
	color: #6ed3cf;
	margin-top: -4px;
	margin-bottom: 15px;
}
.t-bg img {
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 50px;
}


/* Contact Section */
#contact {
	padding:10px 0 10px;
}
#map {
	position: relative;	
}
#map iframe {
	position: relative;
	z-index: -900;
}
.contact-text {
	margin:45px auto;
}
.mail-message-area {
	width:100%;
	padding:0 15px;
}
.mail-message {
	width: 100%;
	background:rgba(255,255,255, 0.8) !important;
	-webkit-transition: all 0.7s;
	-moz-transition: all 0.7s;
	transition: all 0.7s;
	margin:0 auto;
	border-radius: 0;
}
.form {
	width: 100%;
	padding: 10px;
	background:#fff;
	border:1px solid rgba(0, 0, 0, 0.075);
	margin-bottom:25px;
	color:#727272 !important;
	font-size:15px;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
}
.form:hover {
	border:1px solid #488fa1;
	color: #488fa1;
}
.form:focus {
	color: white;
	outline: none;
	border:1px solid #488fa1;
}
.textarea {
	height: 200px;
	max-height: 200px;
	max-width: 100%;
	font-size: 16px;
}
.form-btn {
	width: 180px;
	display: block;
	height: auto;
	padding: 10px;
	color: #fff;
	font-size: 16px;
	background: #488fa1;
	border: none;
	border-radius: 3px;
	outline: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	margin: auto;
	-moz-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
	-webkit-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
	box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
}
.form-btn:hover {
	background: #FFF;
	color: #488fa1;
	border: none;
}
.form-btn:active {
	opacity: 0.9;
}

#form-status {
	margin-bottom: 10px;
}

.hp-field {
	position: absolute !important;
	left: -9999px !important;
	opacity: 0 !important;
	pointer-events: none;
}

input {
    position: relative;
}

footer {
	position: relative;
	padding-top: 111px;
}
.f-box {
	height: 100%;
	width: 50%;
	float: left;
}
.f-bg {
	background-image: url(../img/f-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 450px;
	padding-top: 60px;
	padding-left: 25%;
}
.cinfo-list {
	font-size: 25px;
}
.copy {
	background-color: #222;
	width: 100%;
	color: #FFF;
	font-size: 12px;
}
@media (min-width: 1500px) {
	.container {
		width: 1460px;
	}
	.h-text h1 {
		font-size: 55px;
	}
}
@media (min-width: 1400px) {
	.container {
		width: 1360px;
	}
	.h-text h1 {
		font-size: 50px;
	}
}
